Vimexx Facebook

Onderwerp: Installeren Google API

04-10-2018 23:20

In mijn script wil ik graag de Python Google API aanroepen. Nou heb ik in een supportticket begrepen dat python2.7 op de volgende locatie staat: /opt/alt/python27/bin/python2.7. Hoe zorg ik ervoor dat ik de Google API installeer? pip kan niet worden aangeroepen.

10-10-2018 21:01
#1697

Hi Wessel,

De locatie van Python klopt inderdaad, maar helaas is pip 'nog' nergens aanwezig op onze servers.  Als ik de documentatie zo lees, is er ook een optie via easy_tools . Deze staat in de python map op /opt/alt/python27/bin/easy_install en volgens mij kan je daar verder mee!